@charset 'UTF-8';
@media screen and (min-width: 768px) {
    .p-workstyle-index .p-wt-point__illust.-no3 {
        right:10px;
        top: 20px;
        width: 39.41%
    }
}

.c-page-lp__features-list-item.Label {
  margin-top: -55%;
  padding-right: 25px;
  padding-left: 25px;
  padding-bottom: 60%;
}

@media screen and (min-width: 768px) {
  .c-page-lp__features-list-item.Label {
    margin-top: 16px;
    padding-right: 11.06383%;
    padding-left: 11.06383%;
    padding-bottom: 60px;
  }
}

.c-page-lp__features-list-item.Label .c-page-lp__features-list-txt {
  display: flex;
  align-items: center;
  margin: 0px;
  gap: 46px;
}

@media screen and (max-width:767px) {
  .c-page-lp__features-list-item.Label .c-page-lp__features-list-txt {
    flex-direction: column;
  }
}

.c-page-lp__features-list-Label {
    display: flex;
    margin: 24px 0px 0px;
    gap: 32px;
}

@media screen and (min-width: 768px) {
  .c-page-lp__features-list-Label {
    gap: 48px;
  }
}
.c-page-lp__features-list-Label-item {
    width: 220px;
}

.c-page-lp__features-list-Label-txt {
  margin: 18px 0 0 0;
  padding: 0;
}
.c-page-lp__features-list-Label-img {
  width: 100%;
  height: auto;
}
.c-page-lp__features-list-Label-txt h {
  color: #ef5e6e;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
}
.c-page-lp__features-list-Label-txt p {
  margin: 10px 0px 0px;
  color: #313131;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}
.c-page-lp__features-list-Label-txt p.note {
  font-size: 1.1rem;
}
.c-page-lp__features-list-txt h {
  color: #ef5e6e;
  font-size: 1.5rem;
  font-weight: 700;
}
.c-page-lp__features-list-txt p {
  margin: 20px 0px 0px;
  color: #313131;
  font-size: 1rem;
  line-height: 1.5;
}
.c-page-lp__features-list-caption {
  font-size: 1rem;
  font-weight: 700;
  text-align: center;
  line-height: 1.7;
  margin: 32px 0px 0;
}

@media screen and (max-width: 480px) {
  .c-page-lp__features-list-caption {
    text-align: left;
  }
}

.c-page-lp__features-list-caption a{
  color: rgb(0, 0, 238);
  text-decoration: underline;
}

.c-page-lp__features-list-caption a:hover{
  text-decoration: none;
}

.c-page-lp__features-list-note {
  margin-top: 12px;
  font-size: 0.75rem;
  line-height: 1.6;
}

.c-page-lp__features-list-txt p {
  margin: 0;
}

.p-wt-point .c-page-lp__features-list-note {
  display: block;
}
.c-page-lp__features-list-item.Label .c-page-lp__features-list-note {
  display: none;
}

@media screen and (max-width: 480px) {
  .c-page-lp__features-list-item.Label .c-page-lp__features-list-txt {
    text-align: left;
  }
  .p-wt-point .c-page-lp__features-list-note {
    display: none;
  }
  .c-page-lp__features-list-item.Label .c-page-lp__features-list-note {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .c-page-lp__features-list-item.Label .c-page-lp__features-list-txt {
    flex-direction: column;
    gap: 24px;
    padding: 0;
  }
  .c-page-lp__features-list-Label{
    flex-direction: column;
  }
  .c-page-lp__features-list-Label-item{
    width: auto;
    text-align: left;
  }
}

@media screen and (max-width:480px) {
  .c-page-lp__features-list-txt p {
    margin-top: 0;
  }

  .c-page-lp__features-list-txt p br{
    display: none;
  }

  .c-page-lp__features-list-note{
    text-align: left;
  }
}